#ifndef __KK_WHITELIST_MNG_H__
#define __KK_WHITELIST_MNG_H__
#include "kk_tsl_common.h"
#include "kk_zb_com.h"
int kk_wlist_init(void);
int kk_wlist_status_open(int isOpen);
int kk_delete_wlist_byMac(const char* device_mac);
#endif